1
0 6
0 19 7
0 12 5
28
14
13
71
66
1 11 7
223
159
191
221
219
152
175
2 17 9
361
340
341
345
337
367
321
325
310
3 18 6
81
85
141
138
149
129
4 12 5
42
64
68
15
22
5 18 9
132
96
101
97
83
136
113
88
148
6 11 8
199
156
192
220
182
212
178
218
1 19 6
7 18 10
142
137
86
134
89
84
121
144
147
126
8 12 6
72
27
59
52
35
53
9 17 8
344
339
332
305
372
300
335
316
10 18 7
106
99
146
110
91
82
124
11 11 10
194
206
176
170
153
222
184
171
183
201
12 19 11
278
271
246
225
290
286
234
258
274
283
296
2 18 7
13 19 7
228
267
248
280
295
253
251
14 12 3
19
60
25
15 12 6
33
58
11
16
37
20
16 11 6
180
173
217
179
165
216
17 17 10
319
327
368
302
336
326
322
363
373
374
18 17 7
353
343
323
370
360
334
362
19 11 7
155
151
214
169
224
215
187
3 17 6
20 19 11
282
288
299
259
270
273
240
281
230
277
257
21 12 5
70
56
5
24
65
22 19 11
285
298
268
252
254
263
235
238
256
287
292
23 18 4
117
76
93
140
24 11 8
188
186
157
160
197
209
158
154
25 17 6
364
312
346
365
352
349
4 14 7
26 18 9
87
145
143
95
122
107
78
77
127
27 11 4
203
161
210
189
28 17 3
324
369
347
29 12 3
18
73
47
30 19 8
226
250
266
237
293
269
275
297
31 12 4
17
61
9
41
32 11 5
166
198
202
185
162
5 13 7
33 18 5
75
109
125
103
131
34 17 5
371
304
320
357
314
35 12 3
57
50
21
36 12 4
6
2
31
34
37 12 5
30
74
49
3
67
38 12 4
1
69
44
43
39 17 4
313
356
317
358
